MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002149ATutorForumspublic2005-11-15 05:212005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002149: js error
Descriptionhttp://atutor.ca/view/7/6286/1.html [^]

Error: document.form has no properties

enter a forum when not enrolled, view a thread click on Reply.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001609)
heidi (developer)
2005-11-17 07:33

cannot recreate.

- Issue History
Date Modified Username Field Change
2005-11-15 05:21 user2 New Issue
2005-11-16 08:36 heidi Status new => assigned
2005-11-16 08:36 heidi Assigned To => heidi
2005-11-17 07:32 heidi Assigned To heidi =>
2005-11-17 07:32 heidi Status assigned => new
2005-11-17 07:33 heidi Note Added: 0001609
2005-11-17 10:06 heidi Status new => resolved
2005-11-17 10:06 heidi Fixed in Version => 1.5.2
2005-11-17 10:06 heidi Resolution open => fixed
2005-11-17 10:06 heidi Assigned To => heidi
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker